.fullwidth {
	width: 100vw;
}

#footer {
	background-color: #ffffff;
	padding: 20px 0;
}

#footer .navigation {
	text-align: center;
}

#footer .navigation li {
	display: inline;
	margin: 0 20px;
}

#footer .navigation li a {
	text-decoration: none;
	color: #4D4D4D;
	font-size: 14px;
}

#footer .privacy_mark {
	width: 60%;
	overflow: hidden;
	margin: 30px auto;
}

#footer .privacy_mark .left {
	float: left;
	margin: 0 5px;
}

#footer .privacy_mark .description {
	color: #3287D3;
	font-size: 12px;
	width: 80%;
}

#footer .copyright {
	text-align: center;
	color: #9D9D9D;
	font-size: 12px;
	margin: 30px auto;
}

.viewSp {
	display: none;
}

.pass_reissue #footer {
	/* width: 100vw; */
	position: relative;
	left: 0;
}